FP2 which recovery version "Can't boot recovery image"

  • which recovery version do i need to install U-Touch? I always get this error message "Can't boot recovery image" (stable and rc-proposed)
    At the moment my FP2 is running with the FP-OS 16.06.


  • ok i got it, i have to flash a second time without "--bootstrap" in the recovery. But there is the next problem. UT boots but without sim card(s) :-/ AND only the stable version boots up.

    sorry for my bad english and thanks for your help :-)

Log in to reply

Looks like your connection to UBports Forum was lost, please wait while we try to reconnect.